body {
	background-color: white;
}

.dlb1 .swiper-container {
	width: 600px;
	height: 312px;
	position: relative;
}

.content .title {
	color: #ffa200;
	font-size: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.jianjie {
	font-size: 24px;
	line-height: 36px;
}

.shareList>p {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 30px;
	margin-top: 30px;
}

.dlb1 {
	width: 600px;
}

.dlb1 .swiper-wrapper {
	width: 600px;
}

.dlb1 .swiper-slide {
	width: 600px;
}

.dlb1 .swiper-slide .slide {
	width: 600px;
	height: 312px;
}

.dlb1 .swiper-slide a {
	width: 600px;
	height: 312px;
	display: block;
	left: 0;
	bottom: 0;
}

.dlb1 .slide {
	position: relative;
}

.dlb1 .swiper-slide p {
	position: absolute;
	width: 580px;
	height: 50px;
	left: 0px;
	bottom: 0px;
	background: url(/enphone/public/images/bfty/bg.png) no-repeat center center;
	font: 24px Arial;
	color: #fff;
	line-height: 50px;
	text-align: left;
	padding-left: 20px;
	z-index: 99999;
}

.dlb1 .swiper-slide img {
	width: 600px;
	height: 312px;
	display: block;
}

.location {
	background-color: white;
	padding: 0 20px;
}
